@import url(oldstyle.css);
@import url(navbar.css);

/* BODY */
body {
    color:black;
    background-color: #ebebeb;
    background-image: none;
    /* text-align:center; */
    margin: 0 auto;
}

/* TEXT */
h1, h2, h3, h4, h5 {
    font-family: 'Trebuchet MS', Arial, Helvetica, Sans-serif;
    font-style: normal;
}
h1 {
    font-weight: bold;
    font-size: 20pt;
    font-variant: small-caps;
    line-height: 0%;
    display:none;
}
h2 {
    font-weight: normal;
    font-size: 9pt;
    text-transform: uppercase;
    font-family: Tahoma, Arial, Helvetica, Sans-serif;
    display:none;
}
h1 a, h2 a, h1 a:link, h2 a:link, h1 a:visited, h2 a:visited {
    color: white;
}

p, li {
    font-family: Tahoma, Arial, Helvetica, Sans-serif;
    font-size: 10pt;
    text-align: justify;
}

a {text-decoration: none;}
a:hover, a:active {text-decoration:underline; background-color:transparent;}

hr {
    color: #cc0000;
    background-color: #cc0000;
    height: 5px;
}

/* OUTER WRAPPER */
div.main {
    margin: 0 auto;
    padding: 0;
    width:958px;
    border-top: 0;
    border-left: 1px solid #2646a3;
    border-right: 1px solid #2646a3;
    border-bottom: 5px solid #cc0000;
    background-color:white;
}

/* HEADER SECTION */
div.header {
    margin: 0 auto;
    padding: 0;
    border-top: 0;
    border-bottom: 0;
    background-color: #2646a3;
    text-align: left;
    color: white;
    height: 120px;
	width: 960px;
    a:visited a:link {color: white;}
    background-position:left;
    background-image:url('http://www.jparsons.net/global/media/1px_width_web_banner.png');
    background-repeat:repeat-x;
}

div.header img {
	margin: 0 0 0 25px;
}

div.header div {
	margin: 15px 25px 0 auto;
	text-align:center;
	float: right;
	padding: 0;
}

/* MAIN SECTION */
div.centerpiece {
    margin: 25px auto 25px auto;
    padding: 0;
    width: 700px;
    border-width: 0;
    background-color: white;
}

/* FOOTER */
div.footer {
    margin: 0;
    padding: 0 50px 5px 50px;
    border-top: 5px solid #cc0000;
    border-bottom: 0;
    background-color: #2646a3;
}
div.footer p {
    color: white;
    font-size: 9pt;
}
div.footer a {
    color: white;
}
